<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/id_t_guanbi"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="17dp"
        android:src="@mipmap/guanbi"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/id_tv_ss"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:text="Close unimportant notifications,\n make notification bar much cleaner"
        android:textColor="#000000"
        android:textSize="13sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/id_t_guanbi" />


    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/id_tz_guest"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="50dp"
        android:layout_marginBottom="34dp"
        android:adjustViewBounds="true"
        app:layout_constraintBottom_toTopOf="@+id/id_tv_try_now"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/id_tv_ss"
        app:lottie_autoPlay="true"
        app:lottie_loop="true">


    </com.airbnb.lottie.LottieAnimationView>

    <com.noober.background.view.BLTextView
        android:id="@+id/id_tv_try_now"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_marginHorizontal="41dp"
        android:layout_marginBottom="40dp"
        android:gravity="center"
        android:text="TRY NOW"
        android:textColor="@color/white"
        android:textSize="18sp"
        app:bl_corners_radius="24dp"
        app:bl_gradient_angle="180"
        app:bl_gradient_endColor="@color/color_655afd"
        app:bl_gradient_startColor="#8720eb"
        app:layout_constraintBottom_toBottomOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>